count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 380
md5: db23484d83418c8c247dd58d3c9e2b92
publications: http://rnacentral.org/api/v1/rna/URS00017CF02F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CF02F
sequence: CAAUAGCGUAUAUUAAAGUUGUUGCGGUUAAAAAGCUCGUAGUUGGAUUUCUGCUGAGAACGACCGGUCCGCCCUCUGGGUGUGUAUCUGGCUCUUUCUUGGCAUCUUCUUGGUGAACGUUGCUGCACUUGACUGUGUGGAGCGCUACCCAGGACUUUUACUUUGAGGAAAUUAGAGUGUUUCAAGCAGGCAUACGCCUUGAAUACAUUAGCAUGGAAUAAUAAGAUAGGACCUCGGUUCUAUUUUGUUGGUUUCUAGAGCUGAGGUAAUGAUUAAUAGGGAUAGUUGGGGGCAUUCGUAUUUAACUGUCAGAGGUGAAAUUCUUGGAUUUGUUAAAGACGGGCUACUGCGAAAGCAUUUGCCAAGGAUGUUUUCAUUGA
url: http://rnacentral.org/api/v1/rna/URS00017CF02F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CF02F/xrefs?format=yaml
